Upgrading u-boot needed ? - Was: Re: "opkg upgrade" breaks USB networking: g_ether module missing

Olivier Berger oberger at ouvaton.org
Mon Aug 4 14:09:32 CEST 2008

Andy Green <andy at openmoko.com> writes:

> Somebody in the thread at some point said:
> | So obviously, the version on u-boot's prompt is not meaningful,
> | then... :(
> |
> | Should I file a bug report ?
> Yes, it's telling you about the upstream git version / date I guess, but
> we don't intend to update U-Boot from upstream at all if we can get away
> with it.  So only our build info is interesting.
> Anyway it is the right build :-)

As you may have seen from my previous message, there's no bug there,
only the fact that I wasn't booting from NAND, but still from the
factory version in NOR.

I updated http://wiki.openmoko.org/wiki/Flashing_the_Neo_FreeRunner in
order to provide more detailed instructions for others that may face
the same situation.

Thanks for your time.

Best regards,
Olivier BERGER 
(OpenPGP: 1024D/B4C5F37F)

More information about the support mailing list